@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");

:root {
  --main-white: #f0f0f0;
  --main-red: #be3144;
  --main-blue: #45567d;
  --main-gray: #303841;
  --background: #ffffff;
  --nav-and-header: #007bff;
  --links-and-buttons: #ffa500;
  --hover-higlight: #32cd32;
  --conatainer: #f5f5f5;
  --container-text: #003366;
  --input-placeholder: #c0c0c0;
  --formal-btn:#66B2FF;
}
 html{
   
  margin: 0;
  padding: 0;
 }
 .project-main{
    
   background: var(--conatainer);
  margin-top: 5rem !important;
 }
 .project{
  max-width: 1200px !important;
  background: var(--background);
box-shadow:  0px 5px 15px #5a5a5a,
             -5px -5px 10px #ffffff;
             border-radius: 8px;
 }
.project-head{
color: var(--container-text);
font-family: "Poppins", sans-serif;
padding: 1rem;
}

.project-items {
  list-style: none;
  max-width: 450px;
}
.project-items li {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
}
.project-items li:nth-child(2) span {
  font-weight: 300;
}
.project-items span {
  width: 40%;
}
.items-icon i {
  font-size: 2.5rem;
  transition: all ease 0.2s;
}
.items-icon i:hover {
  border-radius: 50%;
  background: var(--background);
  box-shadow: 5px 8px 18px #949494 ;
  transition: all ease-in-out 0.2s;
}
.description {
  font-family: "Lora", sans-serif;
  color: var(--container-text);
  font-size: medium;
   max-width: 300px !important;
   
}
.project-items button {
  background-color: var(--formal-btn);
  font-size: 20px;
  text-transform: capitalize;
  font-family: "Roboto", sans-serif;
  color: var(--background);
  outline: none;
  border: none;
  max-width:450px ;
  font-weight: 500;
  border-radius: 3px;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}
.project-items button  a{
  text-decoration: none;
  color: var(--background);
}
.project-items button  a:hover{
  color: var(--container-text);
}
.project-items button:hover {
  border-radius: 3px;
  background: var(--background);
  box-shadow: 7px 8px 18px #949494;
  transition: all ease-in-out 0.2s;
  color: var(--container-text);
}
@media (max-width: 850px) {
  .project {
    display: flex;
    flex-direction: column;
    border-radius: 14px;

  }
  .description {
    width: 100% !important;
    margin-top: 1rem;
  }
  .project-name {
    width: 100% !important;
   
     
  }
  .project-name img {
    width: 100% !important;
    object-fit: fill;
  }
}
.img-div {
  border: 2px solid #c3c3c3;
  border-radius: 5px;
  background: var(--background);
  
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: fill;
}
.img-div img{
  object-fit: fill;
}
.slick-next::before, .slick-prev::before{
  color: #003366 !important;
  font-size: 1.5rem;
  

}
 .img-div{
  max-width: 450px;
 }
.res-img img{
  object-fit: fill ;
}
.project-start{
  margin-top: 5rem;
}
.project-name{
  width: 75% !important;
}
@media (max-width: 450px) {
  .slick-next, .slick-prev{
    display: none !important;
  }
}
@media (max-width: 850px) {
.project-name{
  flex-direction: column;
  width: 100% !important;
  margin: 0 !important;
}
.project-items button{
  transform: translate(50px, 12px);
  margin-top: 0;
  margin-bottom: 0;
}
.project-name{
  
  padding: 0.5rem;
}
.description{
  margin-top: 0rem !important;
  
}

}